<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <h1>
            My Receipts
        </h1>
        <table>
        {% for receipt_object in receipt_list %}
            <tr>
                <th>Vendor</th>
                <th>Total</th>
                <th>Tax</th>
                <th>Date</th>
                <th>Category</th>
                <th>Account</th>
            </tr>

            <tr>
                <td>{{receipt_object.vendor}}</td>
                <td>{{receipt_object.total}}</td>
                <td>{{receipt_object.tax}}</td>
                <td>{{receipt_object.date}}</td>
                <td>{{receipt_object.category.name}}</td>
                <td>{{receipt_object.account.name}}</td>

            </tr>
            {% endfor %}
        </table>
    </main>

</body>
</html>
